<!DOCTYPE html>
<html xmlns="http://www.w3.org/1999/xhtml" lang="" xml:lang="">
<head>
  <meta charset="utf-8" />
  <meta name="generator" content="pandoc" />
  <meta name="viewport" content="width=device-width, initial-scale=1.0, user-scalable=yes" />
  <title>Index</title>
  <style type="text/css">
      code{white-space: pre-wrap;}
      span.smallcaps{font-variant: small-caps;}
      span.underline{text-decoration: underline;}
      div.column{display: inline-block; vertical-align: top; width: 50%;}
  </style>
</head>
<body>
<h1 id="te-126">Te-126</h1>
<p>Element: Tellurium (Z = 52); natural abundance: 18.9 %</p>
<p>Results found: (12) [‘jnd40’, ‘j311’, ‘j32’, ‘j4t2’, ‘b80’, ‘j33’, ‘j4t1’, ‘t21’, ‘jnd50’, ‘b71’, ‘j4t0’, ‘j22’]</p>
<h2 id="cross-sections">Cross sections</h2>
<p><img src="xs_Total.png" /></p>
<p><img src="xs_Disappearance.png" /></p>
<h2 id="scalars">Scalars</h2>
<p>j4t2 time: 9.2; Collisions: 1.25573e+01 +/- 0.1 %</p>
<p>b80 time: 8.6; Collisions: 1.25731e+01 +/- 0.0 %</p>
<p>j33 time: 9.0; Collisions: 1.22690e+01 +/- 0.0 %</p>
<p>jnd50 time: 9.5; Collisions: 1.25014e+01 +/- 0.0 %</p>
<p>t21 time: 8.9; Collisions: 1.25472e+01 +/- 0.0 %</p>
<p>b71 time: 9.6; Collisions: 1.25706e+01 +/- 0.0 %</p>
<p>j32 time: 9.3; Collisions: 1.30786e+01 +/- 0.0 %</p>
<p>j311 time: 9.4; Collisions: 1.30785e+01 +/- 0.0 %</p>
<p>j22 time: 9.3; Collisions: 1.30815e+01 +/- 0.0 %</p>
<p>jnd40 time: 9.3; Collisions: 1.24274e+01 +/- 0.1 %</p>
<p><img src="AbsorptionA.png" /></p>
<p>Absorption dispersion: 15.0 % (refs), 91.0 % (all)</p>
<h2 id="spectre">Spectre</h2>
<p><img src="spectre0.png" /></p>
<p><img src="spectre1.png" /></p>
<p><img src="spectre2.png" /></p>
<p>t21: rms = 1.3 %</p>
<p>jnd50: rms = 4.6 %</p>
<p>j33: rms = 3.8 %</p>
<p>b80: rms = 3.2 %</p>
<p>jnd40: rms = 3.6 %</p>
<p>j22: rms = 9.4 %</p>
<p>j311: rms = 9.3 %</p>
<p>j32: rms = 9.4 %</p>
<p>b71: rms = 3.3 %</p>
</body>
</html>
